* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Lato, sans-serif;
}
:root {
    --bg-color: #fff;
    --text-color: #191919;
    --primary-600: #850033;
    --primary-500: #c03434;
    --primary-400: var(--primary-400);
    --primary-300: #f8a4a4;
    --primary-200: #fcdada;
    --primary-100: #fdecec;
    --accent-color: #606060;
    --border-color: #e0e0e0;
    --card-bg: #f4f3fb;
    --shadow-color: rgba(0, 0, 0, 0.1);
    --input-text: #999;
    --color-red: #fb3748;
    --color-red-light: rgba(251, 55, 72, 0.10196078431372549);
    --color-yellow: #dfb400;
    --color-yellow-light: rgba(255, 219, 67, 0.1);
    --color-green: #1fc16b;
    --color-green-light: #e6fbf0;
    --color-neutral: #050202;
    --color-neutral-200: #fafafa;
    --color-neutral-300: #fff;
    --color-neutral-400: #f8f8f8;
    --color-neutral-500: #e4e4e4;
    --color-neutral-700: #bbb;
    --color-neutral-800: #777;
    --color-neutral-900: #333;
    --gaming-background: #e3d7f7;
    --gaming-color: #2c0bbf;
    --office-background: #dfeeff;
    --office-color: #007bff;
    --budget-background: #dbf5e3;
    --budget-color: #009c49;
    --business-background: #e5e5e5;
    --business-color: #495057;
    --students-background: #ffe7cc;
    --students-color: #ff8c00;
    --teachers-background: #850033;
    --sub-banner-card-background: #ffecd4;
    --sub-banner-card2-background: #c6d9ff;
    --sub-banner-card5-background: #d6effc;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:hover {
    background-color: var(--bg-color) !important;
}
.nav-tabs.nav-link {
    color: var(--color-neutral);
    background-color: transparent;
    transition: background-color 0.3s ease;
    padding: 5px;
}
.contact-nav:hover {
    background-color: var(--bg-color);
}
.address-content {
    display: none;
    padding-top: 16px;
}
.active-address {
    display: block;
    padding-top: 16px;
}
.nav-tabs .contact-nav.active {
    background-color: var(--bg-color) !important;
}
.nav-tabs .contact-nav {
    margin-bottom: 0;
}
.mediaIconBgIcon {
    font-size: 22px;
    border-radius: 5px;
    padding: 14px;
}
.mediaIconBgIcon,
.mediaIconBgIcon:hover {
    background: var(--primary-500);
}
.socialicons a {
    padding: 0;
}
.mediaIconBgIcon {
    width: 50px;
    height: 50px;
    background-color: var(--primary-500);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5%;
    margin: 5px;
}
.soc_icons {
    font-size: 24px;
    color: var(--bg-color);
}
@media (max-width: 320px) {
    .socialicons {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }
    .socialicons a:first-child,
    .socialicons a:nth-child(4) {
        grid-column: 1;
    }
    .socialicons a:nth-child(2),
    .socialicons a:nth-child(5) {
        grid-column: 2;
    }
    .socialicons a:nth-child(3) {
        grid-column: 3;
    }
}
.borderline {
    border-left: 1px solid var(--color-neutral-800);
}
@media (max-width: 767px) {
    .borderline {
        border-left: none !important;
    }
}
.contact-heading {
    font-size: 1.8em;
    font-weight: 600;
}
.contact-icon-group {
    border-bottom: 1px solid var(--accent-color);
}
.icon-color {
    color: var(--accent-color) !important;
}
.contact-button {
    background-color: var(--primary-500);
    color: var(--bg-color);
}
.contact-button:hover {
    background-color: var(--primary-500) !important;
    color: var(--bg-color) !important;
}
.contact-subheading2 {
    color: #00d570;
}
.input-text-color {
    color: var(--color-neutral) !important;
}
::placeholder {
    color: rgba(0, 0, 0, 0.25) !important;
    font-size: 14px;
}
.input-text-color:focus {
    box-shadow: none;
}
.contact-icon-group {
    background-color: var(--bg-color);
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #a7a7a7;
}
.SuccessMagnetSubHeading {
    color: var(--color-neutral-900);
    font-size: 26px;
    font-weight: 600 !important;
}
.successMagnetButton {
    background-color: var(--primary-500);
    color: var(--bg-color);
    font-weight: 600;
    position: relative;
}
.successMagnetButton:hover {
    background-color: var(--primary-500);
    color: var(--bg-color) !important;
}
.errorMagnetSubHeading {
    font-size: 18px !important;
}
.errorMobile {
    font-size: 20px !important;
    font-weight: 500 !important;
}
